* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
div.article-row {
    display: flex;
    flex-wrap: wrap;
    line-height: 1.5em;
}
/*div.article-row > div {
    padding: 2rem;
}*/
div.article-row div.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}
div.article-row div.yellow-bg .btn.btn-lg.btn-rounded {
    display: inline-block;
    background-color: #a09a8e;
    color: #fff;
    font-weight: 600;
    padding: 1rem 2rem;
    cursor: pointer;
    border: none;
    text-decoration: none;
    border-radius: 10px;
    position: relative;
    z-index: 1;
    -moz-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
div.article-row div.yellow-bg .btn.btn-lg.btn-rounded:hover {
    background-color: var(--orange);
}
div.article-row div.yellow-bg {
    position: relative;
    border-radius: 10px;
    background: #F4F3EE url("/web/themes/printto2025/images/line_breadrumbs.svg") right -250px top no-repeat;
}
div.article-row div.gray-bg {
    background-color: #ECECF3;
}
div.article-row div.shadow-box {
    display: block;
    width: auto;
    padding: 30px 53px;
    border-radius: 1rem;
    box-shadow: 0 0 18px rgba(0, 0, 0, 0.26);
    margin: 0 auto;
}
div.article-row h1,
div.article-row h2,
div.article-row h3,
div.article-row h4
{
    display: block;
    width: 100%;
    font-weight: 700;
}
div.article-row h2 {
    font-size: 2rem;
    margin-bottom: 2rem;
}
div.article-row ul li
{
    margin-bottom: 0.5rem;
}
div.article-row ol li
{
    margin-bottom: 1rem;
}
div.article-row ul,
div.article-row ol
{
    padding: 0.5rem 0 0 0;
    margin: 0;
}
div.article-row li ul li
{
    list-style: disc;
}
div.article-row > div.w1 {
    width: 100%;
}

@media screen and (max-width: 1179px) {
    div.article-row > div {
        padding: 0;
        font-size: 14px;
    }
}

@media only screen and (min-width: 920px) {
   /* div.article-row > div {
        padding: 50px;
    }*/
    div.article-row > div.w1 {
        width: 100%;
    }
    div.article-row > div.w2 {
        width: 50%;
        padding: 0 20px;
    }
    div.article-row > div.w3 {
        width: 33.333%;
    }
    div.article-row > div.o1 {
        order: 1;
    }
    div.article-row > div.o2 {
        order: 2;
    }
    div.article-row > div.o3 {
        order: 3;
    }
    div.article-row div.yellow-bg .btn.btn-lg.btn-rounded:before {
        background: url(/web/themes/printto2025/images/printtobr.png) 50% 50% no-repeat;
        position: absolute;
        top: calc(50% - 20px);
        left: calc(50% - 310px);
        width: 60px;
        height: 60px;
        content: "";
        -moz-transition: all 1s ease-in-out;
        -webkit-transition: all 1s ease-in-out;
        -o-transition: all 1s ease-in-out;
        transition: all 1s ease-in-out;
        z-index: -1;
        pointer-events: none;
    }
    div.article-row div.yellow-bg .btn.btn-lg.btn-rounded:hover:before {
        left: 50%;
        top: calc(50% - 35px);
    }
}

@media only screen and (max-width: 920px) {
    div.article-row > div.w1,
    div.article-row > div.w2,
    div.article-row > div.w3
    {
        width: 100%;
        padding: 1rem;
    }
}